Ubuntu

“ocaml-opus” 0.1.0-4 source package in Ubuntu

Changelog

ocaml-opus (0.1.0-4) unstable; urgency=low


  * Upload to unstable.
  * Force build-dep on ocaml-ogg >= 0.4.5 

 -- Romain Beauxis <email address hidden>  Wed, 08 May 2013 19:15:09 -0500

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-05-09
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Component:
main
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Saucy release on 2013-05-12 universe misc

Downloads

File Size MD5 Checksum
ocaml-opus_0.1.0-4.dsc 1.8 KiB 6882b19b19363f48972f095f7e0e09d8
ocaml-opus_0.1.0.orig.tar.gz 118.7 KiB 6d8e7d63c948e2a30795c58ce2633588
ocaml-opus_0.1.0-4.debian.tar.gz 2.5 KiB 72a3aa9e960e3b8f911cd3510391cdcd

Binary packages built by this source

libopus-ocaml: OCaml interface to the opus library -- runtime files

 This package provides an interface to the opus library for
 OCaml programmers.
 .
 The Opus codec is designed for interactive speech and audio transmission over
 the Internet. It is designed by the IETF Codec Working Group and incorporates
 technology from Skype's SILK codec and Xiph.Org's CELT codec.
 .
 This package contains only the shared runtime stub libraries.

libopus-ocaml-dev: OCaml interface to the opus library -- developpement files

 This package provides an interface to the opus library for
 OCaml programmers.
 .
 The Opus codec is designed for interactive speech and audio transmission over
 the Internet. It is designed by the IETF Codec Working Group and incorporates
 technology from Skype's SILK codec and Xiph.Org's CELT codec.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-opus.